
/**************** Header / Footer *******************
 *
 *  1. Top bar
 *  2. Header
 *      2.1. Navigation
 *      2.2. Festivals Navigation
 *      2.3. Social & Language
 *      2.4. Search
 *  3. Footer
 *      3.1. Footer Top
 *      3.2. Footer Social
 *      3.3. Footer Bottom
 *      3.4. Theme Switcher
 *      3.5. Back to Top
 *
****************************************************/

/**** 1. Top bar ****/

@-webkit-keyframes TopBarAnimation {
    0%{background-position:0% 55%}
    50%{background-position:100% 46%}
    100%{background-position:0% 55%}
}
@-moz-keyframes TopBarAnimation {
    0%{background-position:0% 55%}
    50%{background-position:100% 46%}
    100%{background-position:0% 55%}
}
@-o-keyframes TopBarAnimation {
    0%{background-position:0% 55%}
    50%{background-position:100% 46%}
    100%{background-position:0% 55%}
}
@keyframes TopBarAnimation {
    0%{background-position:0% 55%}
    50%{background-position:100% 46%}
    100%{background-position:0% 55%}
}

#top-bar {
    height: 40px;
    z-index: 10001;
    position: relative;
    background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB) !important;
    background-size: 400% 400%;
    -webkit-animation: TopBarAnimation 10s ease infinite;
    -moz-animation: TopBarAnimation 10s ease infinite;
    -o-animation: TopBarAnimation 10s ease infinite;
    animation: TopBarAnimation 10s ease infinite;
    border-bottom: none;
}
#top-bar p {
    font-size: 15px;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 40px;
    color: #fff;
    margin: 0;
}
#top-bar .top-left i,
#top-bar .top-left svg {
    font-size: 21px;
    position: relative;
    top: 2px;
    margin-right: 5px;
}
#top-bar .nav-right {
    margin-top: 10px;
}

/*** Custom CSS ***/

#exit-top-header-widget-area a {
font-family: 'Tungsten_', sans-serif;
border: 2px solid #fff;
font-size: 22px;
}

#exit-top-header-widget-area {
background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB) !important;
background-size: 400% 400% !important;
-webkit-animation: TopBarAnimation 10s ease infinite !important;
-moz-animation: TopBarAnimation 10s ease infinite !important;
-o-animation: TopBarAnimation 10s ease infinite;
animation: TopBarAnimation 10s ease infinite !important;
border-bottom: none;
}

.textwidget h4 {
margin-top: 10px !important;
}

.home main#main::before, .home main#main::after {
display: none !important;
}

/**** 2. Header ****/

#header {
    z-index: 9999;
    position: relative;
    width: 100%;
    height: 60px !important;
}
#header,
#header.uk-active,
.home #header.uk-active {
    background: #e30613;
}

.logged-in.admin-bar #header.uk-active {
    top: 32px !important;
}

/** Header CSS fixes while logged in **/
.home #header {
top: initial;
}

/* 2.1. Navigation */

.uk-navbar {
    background: transparent;
}
.uk-navbar-brand {
    padding: 7px 0;
    height: auto;
    margin-right: 10px;
}
.uk-navbar-brand img {
    height: 38px;
    margin-top: 5px;
}
.festival-date {
    font-size: 12px;
    color: #ed1c24;
    background: #ffffff;
    padding: 2px 10px 3px;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: -2px;
}
.uk-navbar-nav > li > a {
    color: #fff;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
    height: auto;
    padding: 10px 7px;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
}
.uk-navbar-nav > li.uk-active > a,
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a,
.uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.uk-navbar-nav > li > a:after {
    content: "";
    position: absolute;
    bottom: 15px;
    left: 10px;
    height: 3px;
    width: 0;
    background: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.uk-navbar-nav > li > a:hover:after {
    width: calc(100% - 19px);
}
.uk-navbar-nav > li.menu-item-has-children .arrow_box {
	position: relative;
    background: #e30613;
    top: 10px;
    z-index: 9999;
    opacity: 0;
}
.uk-navbar-nav > li.menu-item-has-children:hover .arrow_box {
	opacity: 1;
}
.uk-navbar-nav > li.menu-item-has-children .arrow_box:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(227, 6, 19, 0);
	border-top-color: #e30613;
	border-width: 7px;
	margin-left: -7px;
}
.uk-dropdown-navbar {
    background: transparent;
    padding: 0;
    top: 60px !important;
    min-width: 1400px !important;
}
.dropdown-wrapper {
    position: relative;
    left: -50px;
    background: #282828;
    padding: 40px;
}
.uk-dropdown-navbar > .dropdown-wrapper > ul {
    display: flex;
    flex-wrap: wrap;
    /* -webkit-column-count: 4;
    -moz-column-count: 4;
    -o-column-count: 4;
    -ms-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    -o-column-gap: 25px;
    -ms-column-gap: 25px;
    column-gap: 25px; */
}
.uk-dropdown-navbar > .dropdown-wrapper > ul > li {
    display: inline-block;
    width: 25%;
}
.uk-dropdown-navbar li a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.uk-dropdown-navbar li a,
.uk-nav-offcanvas li a {
    color: #fff;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding: 10px 50px;
    left: 0;
}

.uk-nav-offcanvas li a:hover,
.uk-nav-offcanvas li a:focus {
    color: #fff !important;
    text-decoration: none !important;
}

.uk-dropdown-navbar li a::before,
.uk-nav-offcanvas .uk-dropdown li a::before {
    position: absolute;
    left: 0;
    content: "";
    height: 2px;
    width: 32px;
    background: #de0f21;
    top: 18px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.uk-dropdown-navbar li:hover a::before {
    left: -10px;
    width: 42px;
}
.uk-dropdown-navbar li a:hover,
.uk-nav-offcanvas li a:hover,
.uk-nav-offcanvas li.current-menu-item > a,
.uk-nav-offcanvas li.current-menu-ancestor > a {
    background: transparent;
    color: #e10f21;;
}
.uk-dropdown-navbar li a:hover {
    left: 10px;
}
.uk-dropdown .uk-nav {
    margin: 0 auto;
    max-width: 1300px;
}

/* 2.2. Festivals Navigation */

#festivals-nav {
    position: absolute;
    width: 100%;
    z-index: 99;
    top: 110px;
}

/* 2.3. Social & Language */

.nav-right {
    margin-top: 19px;
    text-align: right;
}
.nav-right li {
    display: inline-block;
    color: #fff;
    padding: 0 7px;
    position: relative;
}

.nav-right .wpml-ls-item {
    outline: none;
}

.nav-right li.like {
    padding-right: 18px;
    margin-right: 12px;
}
.nav-right li.like::after,
#header.uk-active .nav-right li.like::after  {
    content: "";
    width: 1px;
    height: 30px;
    background: #f5878b;
    position: absolute;
    right: 0;
    top: 0;
}
.home .nav-right li.like::after {
    background: #fff;
}
.nav-right li a {
    display: block;
    color: #fff;
    font-size: 16px;
}
.nav-right li a:hover {
    opacity: 0.8;
}
.nav-right li:first-child {
    padding-left: 0;
}
.nav-right li:last-child {
    padding-right: 0;
}
.nav-right li.like a {
    font-size: 14px;
}
.nav-right li.like a svg {
    font-size: 24px;
    position: relative;
    top: 3px;
}
.second-nav {
    padding: 15px 0;
    text-align: center;
}
#header.uk-active .second-nav {
    padding: 0;
}
.second-nav li {
    position: relative;
    top: 0;
    display: inline-block;
    text-align: center;
    margin: 0 50px;
    border-bottom: 4px solid transparent;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.second-nav li:hover {
    border-color: #ed1c24;
    top: -10px;
}
.second-nav li a {
    font-size: 38px;
    color: #fff;
    font-family: 'Tungsten_';
    text-transform: uppercase;
    line-height: 1;
}
#header.uk-active .second-nav li a {
    font-size: 24px;
}
#header.uk-active .second-nav li a br {
    display: none;
}
.nav-right li.lang a {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    height: 37px;
}
li.lang .uk-dropdown,
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    right: 0;
    top: 44px;
    background: #282828;
    width: 160px;
}
li.lang .uk-dropdown li {
    padding: 0;
}
li.lang .uk-dropdown a {
    padding-left: 0;
    padding-right: 0;
}
li.lang .uk-dropdown > .uk-nav-dropdown > li > a:focus,
li.lang .uk-dropdown > .uk-nav-dropdown > li > a:hover,
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a:focus,
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a:hover {
    background: transparent;
    color: #e10f21;
    opacity: 1;
    transition-delay: 0s;
}

.uk-nav-offcanvas .wpml-ls-legacy-dropdown a:hover,
.uk-nav-offcanvas .wpml-ls-legacy-dropdown a:focus {
    height: auto;
    background: transparent;
    color: #fff;
    text-decoration: none;
}
.offcanvas-lang-submenu {
    display: none;
}
.wpml-ls-item-toggle {
    display: inline-block;
    margin-bottom: 5px;
}
.wpml-ls-legacy-dropdown {
    width: auto;
    position: relative;
    top: -1px;
    transition-delay: 1s;
}
.wpml-ls-legacy-dropdown a {
    color: #fff;
    border: none;
    background-color: transparent;
    padding: 0;
    transition-delay: 1s;
}
.wpml-ls-legacy-dropdown a:hover,
.wpml-ls-legacy-dropdown a:focus,
.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover > a {
    color: #fff;
    background: transparent;
    height: 37px;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle,
#offcanvas .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    padding-right: 25px;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
    content: "\f078";
    font-family: FontAwesome;
    right: 0;
    border: none;
    font-size: 13px;
    top: 0;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    top: 38px;
    left: inherit;
    border-top: none;
    padding: 0;
    /* visibility: visible !important;
    display: none; */
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu li {
    display: block;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu li:hover {
    background: #e30613;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
    border: none;
    padding: 10px 15px 15px 0;
    transition-property: none;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a:hover {
    color: #fff;
}
#offcanvas .wpml-ls-legacy-dropdown > ul {
    padding: 0;
}
#offcanvas .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    right: inherit;
    left: 0;
    position: relative;
    padding: 0;
    width: 100%;
}
#offcanvas .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    top: 0;
}
#offcanvas .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
    top: 9px;
}

#offcanvas .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle.opened::after {
    top: 9px;
    transform: rotate(180deg);
}

/* 2.4. Search */

.search-popup {
    position: fixed;
    top: 40px;
    left: 0;
    width: 100%;
    height: 60px;
    background: #28282a;
    z-index: 10001;
    padding: 0;
    display: none;
}
.search-popup.sticky-header {
    top: 0;
}
#search.search-popup input {
    border: none;
    color: #fff;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 15px;
    height: 60px;
    display: inline-block;
    width: calc(100% - 80px);
    -webkit-appearance: none;
}
#search.search-popup input:focus {
    color: #fff;
}
.search-field-icon {
    display: inline-block;
    margin-right: 10px;
    color: #fff;
    font-size: 18px;
    width: 18px;
}
.search-popup .input-group-btn {
    display: none;
}
.search-popup .uk-close {
    left: inherit;
    right: 0;
    top: 11px;
}
.search-popup .uk-close span {
    background: #fff;
}
.search-popup p {
    margin-top: 15px;
    color: #fff !important;
}

/**** 3. Footer ****/

footer {
    position: relative;
}

/* 3.1. Footer Top */

#footer-top {
    background: #272727;
    text-align: center;
    padding: 20px 0;
}
#footer-top ul,
#footer-social ul,
#footer-bottom ul {
    margin: 0;
}
#footer-top .sponsors {
    padding: 10px 0;
}
#footer-top .sponsors li {
    display: inline-block;
    width: 7.5%;
    margin: 10px 1%;
}
#footer-top .sponsors li a:hover {
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    transition: all 0.3s ease-out;
    filter: alpha(opacity=100);
    opacity: 1;
}
#footer-top .big-sponsors li {
    width: 7.5%;
    margin: 10px 1%;
}
#footer-top .sponsors img {
    max-height: 70px;
}
#footer-top .big-sponsors img {
    max-height: 80px;
}
#footer-top .sponsors li {
	filter: alpha(opacity=100);
    opacity: 1;
    transition: all 0.1s ease-out;
}
#footer-top .sponsors li:hover {
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    transition: all 0.1s ease-out;
    filter: alpha(opacity=100);
    opacity: 1;
}

/**Custom Logo fixes**/
@media only screen and (min-width: 960px) {
#footer-top .big-sponsors li:nth-child(2) a img {
max-height: 70px;
}
}

/***EXIT Family footer***/
.exitfamilyfooter {
    margin: 0px 0px 30px 0px;
}

.exitfamilyfooter img {
    width: 180px;
    padding: 25px;
}

@media only screen and (max-width: 694px) {
    .exitfamilyfooter img {
    width: 150px;
  }
}

.exitfamilyfooter img:hover {
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
    -o-transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
    transition: all 0.1s ease-out;
    filter: alpha(opacity=100);
    opacity: 1;
}

/* 3.2. Footer Social */

#footer-social {
    background: #171717;
    padding: 20px 0;
    text-align: center;
}
#footer-social ul li {
    display: inline-block;
    margin: 20px 22px;
}
#footer-social ul li a {
    transition: all 0.3s ease-out;
    color: #fff;
    font-size: 36px;
}

#footer-social ul li {
    transition: all 0.1s ease-out;
    filter: alpha(opacity=90);
    opacity: 0.9;

}
#footer-social ul li:hover {
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    -o-transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
    transition: all 0.1s ease-out;
    filter: alpha(opacity=100);
    opacity: 1;
}

/* 3.3. Footer Bottom */

#footer-bottom {
    background: #0b0b0b;
    padding: 30px 0 60px;
    text-align: center;
}
#footer-bottom h4 {
    color: #808080;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: 10px;
}
#footer-bottom ul {
    margin: 20px 0 30px;
}
#footer-bottom ul li {
    margin: 5px 0;
}
#footer-bottom ul li a {
    color: #808080;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 1.35;
    letter-spacing: 1px;
}
#footer-bottom ul li a:hover {
    color: #fff;
}
#footer-bottom ul li a i,
#footer-bottom ul li a svg {
    display: none;
}
#footer-bottom p {
    font-family: 'HelveticaW_', Arial, Helvetica, sans-serif;
    text-align: center;
    color: #808080;
    font-size: 14px;
    width: 70%;
    margin: 0 auto;
    line-height: 1.55;
}
#footer-bottom p a {
    color: #808080;
    border-bottom: 2px solid #808080;
    text-decoration: none;
}
#footer-bottom p a:hover {
    border-bottom: 2px solid #ffffff;
    color: #fff;
}
.footer-logo {
    width: 250px;
}

/* 3.4. Theme Switcher */

#exit-mode-light,
#exit-mode-dark {
    position: fixed;
    bottom: 120px;
    right: 40px;
    padding: 17px 25px;
    z-index: 9999;
    min-width: 68px;
}
#exit-mode-light {
    background: #ffffff;
    border-color: #ffffff;
    color: #000000;
}
#exit-mode-dark {
    background: #000000;
    border-color: #000000;
}
#exit-mode-light:hover,
#exit-mode-dark:focus {
    background: #444444;
    border-color: #444444;
    color: #ffffff;
}

/* 3.5. Back to Top */

.back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    padding: 17px 25px;
    z-index: 10002;
    min-width: 68px;
    display: none;
}
.back-to-top:hover,
.back-to-top:focus {
    background: #444444;
    border-color: #444444;
    color: #ffffff;
    -webkit-transform: translate(0px, -10px);
    -moz-transform: translate(0px, -10px);
    -o-transform: translate(0px, -10px);
    -ms-transform: translate(0px, -10px);
    transform: translate(0px, -10px);
}
